- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - h -

- HALIGN_CENTER : MWAWCell
- HALIGN_DEFAULT : MWAWCell
- HALIGN_FULL : MWAWCell
- HALIGN_LEFT : MWAWCell
- HALIGN_RIGHT : MWAWCell
- hAlignment() : MWAWCell
- handleSubDocument() : MWAWGraphicListener , MWAWListener , MWAWPresentationListener , MWAWSpreadsheetListener , MWAWTextListener
- HanMacWrdJGraph() : HanMacWrdJGraph , HanMacWrdJParser
- HanMacWrdJGraphInternal::SubDocument : HanMacWrdJGraph
- HanMacWrdJGraphInternal::Table : HanMacWrdJGraph
- HanMacWrdJParser : HanMacWrdJGraph , HanMacWrdJParser , HanMacWrdJText
- HanMacWrdJParserInternal::SubDocument : HanMacWrdJParser
- HanMacWrdJText : HanMacWrdJParser , HanMacWrdJText
- HanMacWrdJTextInternal::SubDocument : HanMacWrdJText
- HanMacWrdJZoneHeader() : HanMacWrdJZoneHeader
- HanMacWrdKGraph() : HanMacWrdKGraph , HanMacWrdKParser
- HanMacWrdKGraphInternal::SubDocument : HanMacWrdKGraph
- HanMacWrdKGraphInternal::Table : HanMacWrdKGraph
- HanMacWrdKParser : HanMacWrdKGraph , HanMacWrdKParser , HanMacWrdKText
- HanMacWrdKParserInternal::SubDocument : HanMacWrdKParser
- HanMacWrdKText : HanMacWrdKParser , HanMacWrdKText
- HanMacWrdKZone() : HanMacWrdKZone
- hasBackgroundColor() : MarinerWrtTextInternal::Paragraph::BorderFill , MWAWGraphicStyle
- hasBasicFormat() : MWAWCell::Format
- hasBorders() : MacWrtProStructuresInternal::Block , MarinerWrtTextInternal::Paragraph::BorderFill , MsWrdStruct::Table::Cell , MWAWCell , MWAWGraphicStyle , MWAWParagraph , RagTimeSpreadsheetInternal::CellBorder
- hasColor() : MWAWFont
- hasDataFork() : MWAWInputStream
- hasDecorationLines() : MWAWFont
- hasDifferentBorders() : MWAWParagraph
- hasExtraLine() : MWAWCell
- hasExtraLines() : MWAWTable
- hasFooter() : MsWksDocument
- hasGradient() : MacDrawProStyleManagerInternal::Gradient , MWAWGraphicStyle
- hasGraphics() : GreatWksTextInternal::Zone
- hasHeader() : MsWksDocument
- hasHeaderFooter() : LightWayTxtText , ZWrtText
- hasLine() : MWAWGraphicStyle
- hasMasterPageName() : MWAWPageSpan
- hasName() : MWAWEntry
- hasPageColumnBreak() : WriteNowTextInternal::ContentZones
- hasPageName() : MWAWPageSpan
- hasPattern() : MWAWGraphicStyle
- hasPictBorders() : MarinerWrtGraphInternal::Token
- hasResourceFork() : MWAWInputStream
- hasSameBorders() : MacWrtProStructuresInternal::Block , MWAWGraphicStyle
- hasShadow() : FullWrtStruct::Border , MWAWGraphicStyle
- hasSingleColumns() : MWAWSection
- hasSurface() : MWAWGraphicStyle
- hasSurfaceColor() : MWAWGraphicStyle
- hasText() : MWAWCellContent
- hasTransform() : GreatWksGraphInternal::FrameText
- hasType() : MWAWEntry
- Header : MsWks3TextInternal::TextZone , MsWks4ZoneInternal::Frame
- HEADER : MWAWHeaderFooter
- HeaderFooter : MsWrdText::PLC , NisusWrtTextInternal::HeaderFooter
- height() : FullWrtTextInternal::LineHeader
- HFZone() : LightWayTxtTextInternal::HFZone , ZWrtTextInternal::HFZone
- hiddenBit : MWAWFont
- HorizontalAlignment : MWAWCell